Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

Вы заставляете меня обновлять версию!

  • 3 Antworten
  • 2 haben dieses Problem
  • 25 Aufrufe
  • Letzte Antwort von cor-el

more options

Меня ДОСТАЛИ ваши предложения обновит плагины или версию Firefox. Почему я не могу отказаться от ваших НАЗОЙЛИВЫХ услуг? Придется переходить на другой броузер...

Geändert am von ailopatin

Ausgewählte Lösung

Your Shockwave Flash 10.0 r32 plugin and your Firefox 3.6.10 version are both outdated and have know security vulnerabilities.

If you skip a Firefox update then you will always have to download and install the full version (currently 16 MB, but Firefox 17 will be 20 MB or more).
If you update Firefox immediately then you can benefit from a minor update of a few MB, so if you have a slow connection then it is better to make use of this.

Diese Antwort im Kontext lesen 👍 0

Alle Antworten (3)

more options

Утомили!

more options

I`m sorry! "Назойливых"

more options

Ausgewählte Lösung

Your Shockwave Flash 10.0 r32 plugin and your Firefox 3.6.10 version are both outdated and have know security vulnerabilities.

If you skip a Firefox update then you will always have to download and install the full version (currently 16 MB, but Firefox 17 will be 20 MB or more).
If you update Firefox immediately then you can benefit from a minor update of a few MB, so if you have a slow connection then it is better to make use of this.